a little help??

Discussion in 'iPhone' started by pepo401, Jul 2, 2009.

  1. pepo401

    pepo401 New Member

    Joined:
    Jan 16, 2008
    Messages:
    11
    Likes Received:
    0
    ok so i have a jailbroken and unlocked iphone 3g on firmware 2.2
    everything works great yellowsnow is the best.
    but i was wonderin if i should upgrade to 3.0 some ppl say no and some say yes
    i just want to make sure i can still unlock it with t-mobile and i really dnt care.
    is dere a big difference between 2.2 and 3.0?
    thank u

    Please Register or Log in to view images

  2. kewlgreen

    kewlgreen Member

    Joined:
    Apr 3, 2009
    Messages:
    411
    Likes Received:
    0
    Device:
    2G iPod touch
    If you update to 3.0 there is 'ultrasn0w' it unlocks the baseband version 4.26.08, which is the 3.0 baseband.

    Go to the Dev-Team blog and read the post on it first
  3. pepo401

    pepo401 New Member

    Joined:
    Jan 16, 2008
    Messages:
    11
    Likes Received:
    0
    ok thank you
    ------------------double post merged------------------
    i can do alot more on 3.0 den on 2.2 right?
    im gonna do it wish me luck lol
  4. kewlgreen

    kewlgreen Member

    Joined:
    Apr 3, 2009
    Messages:
    411
    Likes Received:
    0
    Device:
    2G iPod touch
    Good luck

    Please Register or Log in to view images

    lol

    I think it is better, slightly faster response and such. Apple is working on OS 3.1 for improvements and bugs on 3.0 so don't update to that when it comes out (for now) or else ultrasn0w will be rendered useless.

    Just a friendly warning.
  5. pepo401

    pepo401 New Member

    Joined:
    Jan 16, 2008
    Messages:
    11
    Likes Received:
    0
    one more question should i update itunes before i install 3.0?
    ------------------double post merged------------------
    i already have all the 3.0 firmware redsnow and the pwnage folder.
    i just want to do it right the first time lol
  6. kewlgreen

    kewlgreen Member

    Joined:
    Apr 3, 2009
    Messages:
    411
    Likes Received:
    0
    Device:
    2G iPod touch
    Yeah,

    Please Register or Log in to view images

    go ahead.

    Firmware 3.0 requires iTunes 8.2 to be able to install.

    The iPhone Dev-Team has given it the OK.
  7. pepo401

    pepo401 New Member

    Joined:
    Jan 16, 2008
    Messages:
    11
    Likes Received:
    0
    kewlgreen thank u...finally someone dat cares about the small questions lol
  8. kewlgreen

    kewlgreen Member

    Joined:
    Apr 3, 2009
    Messages:
    411
    Likes Received:
    0
    Device:
    2G iPod touch
    No problem

    Please Register or Log in to view images



    Absolutely any time.

    I am here to help. I also dislike the people who are like "you're stupid" or "you should know that" kinda things. So I don't be like them.
  9. pepo401

    pepo401 New Member

    Joined:
    Jan 16, 2008
    Messages:
    11
    Likes Received:
    0
    datz great..but hey thanx again
    have a good 1
  10. kewlgreen

    kewlgreen Member

    Joined:
    Apr 3, 2009
    Messages:
    411
    Likes Received:
    0
    Device:
    2G iPod touch

Share This Page